What is it ?: no fqbn provided

I just install the Arduino 2.0, I did try to compile a file from ide 1.8.13, this message came, I can
not understand it, somebody helps me? thx!